View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000763Ecere SDKidepublic2012-10-18 22:212013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000763: When reloading added project, config often reverts to something else
Descriptionit often goes back to 'Debug'
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000648)
redj (administrator)
2012-10-25 15:19
edited on: 2012-10-25 16:10

https://github.com/ecere/sdk/commit/eb1eb6e51340b67790a465c6afcbe8c9a3ac5133 [^]


- Issue History
Date Modified Username Field Change
2012-10-18 22:21 jerome New Issue
2012-10-18 22:21 jerome Status new => assigned
2012-10-18 22:21 jerome Assigned To => jerome
2012-10-25 15:19 redj Status assigned => resolved
2012-10-25 15:19 redj Fixed in Version => 0.44.1 Android
2012-10-25 15:19 redj Resolution open => fixed
2012-10-25 15:19 redj Note Added: 0000648
2012-10-25 16:10 redj Note Edited: 0000648
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker